## 2017-09-21

Package | Advisory | Notes
------- | -------- | -----
sclo-python27-Cython-0.25.2-6.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-pyflakes-1.5.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python2-py-1.4.34-1.2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-backports-1.0-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-backports-ssl_match_hostname-3.5.0.1-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-bottle-0.12.9-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-chardet-2.3.0-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-decorator-4.0.11-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-enum34-1.1.6-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-flask-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-flask-doc-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-funcsigs-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-funcsigs-doc-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-gssapi-1.2.0-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-ipaddress-1.0.16-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-itsdangerous-0.24-9.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-kerberos-1.2.5-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-mock-1.0.1-10.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pbr-1.10.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pyasn1-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pyasn1-doc-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pyasn1-modules-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pycurl-7.43.0-6.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-pysocks-1.5.7-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-requests-2.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-requests-kerberos-0.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-rsa-3.4.2-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-tox-1.8.1-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-urlgrabber-3.10.1-11.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python27-python-urllib3-1.15.1-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-Cython-0.25.2-6.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-pyflakes-1.5.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python3-py-1.4.34-1.3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-backports-1.0-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-backports-ssl_match_hostname-3.5.0.1-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-boto-2.45.0-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-bottle-0.12.9-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-chardet-2.3.0-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-decorator-4.0.11-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-flask-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-flask-doc-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-funcsigs-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-funcsigs-doc-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-gssapi-1.2.0-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-ipaddress-1.0.16-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-itsdangerous-0.24-9.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-kerberos-1.2.5-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-mock-1.0.1-10.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pbr-1.10.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pyasn1-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pyasn1-doc-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pyasn1-modules-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pycurl-7.43.0-6.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-pysocks-1.5.7-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-requests-2.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-requests-kerberos-0.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-rsa-3.4.2-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-tox-1.8.1-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-unittest2-1.1.0-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-urllib3-1.15.1-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-werkzeug-0.10.4-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python34-python-werkzeug-doc-0.10.4-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-Cython-0.25.2-6.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-pyflakes-1.5.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python3-py-1.4.34-1.3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-backports-1.0-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-backports-ssl_match_hostname-3.5.0.1-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-boto-2.45.0-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-bottle-0.12.9-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-chardet-2.3.0-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-decorator-4.0.11-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-flask-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-flask-doc-0.10.1-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-funcsigs-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-funcsigs-doc-1.0.2-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-gssapi-1.2.0-5.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-ipaddress-1.0.16-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-itsdangerous-0.24-9.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-kerberos-1.2.5-3.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-mock-2.0.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pbr-1.10.0-4.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pyasn1-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pyasn1-doc-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pyasn1-modules-0.2.3-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pycurl-7.43.0-6.1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-pysocks-1.5.7-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-requests-2.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-requests-kerberos-0.10.0-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-rsa-3.4.2-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-tox-1.8.1-2.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-unittest2-1.1.0-9.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-urllib3-1.15.1-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-werkzeug-0.10.4-4.el6 | &nbsp; &nbsp; | &nbsp;
sclo-python35-python-werkzeug-doc-0.10.4-4.el6 | &nbsp; &nbsp; | &nbsp;
